Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Delete a specific environment by id
cURL
curl --request DELETE \ --url https://api.rootly.com/v1/environments/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "attributes": { "name": "<string>", "created_at": "<string>", "updated_at": "<string>", "slug": "<string>", "description": "<string>", "notify_emails": [ "<string>" ], "color": "<string>", "position": 123, "slack_channels": [ { "id": "<string>", "name": "<string>" } ], "slack_aliases": [ { "id": "<string>", "name": "<string>" } ], "properties": [ { "catalog_property_id": "<string>", "value": "<string>" } ] } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Resource UUID
environment deleted
Show child attributes
Was this page helpful?
Contact support